"Appointment Subject" = "Appointment Subject";
"Company Name" = "Company Name";
"Default Address City" = "Default Address City";
"Default Address Country" = "Default Address Country";
"Default Address State" = "Default Address State";
"Default Address Street" = "Default Address Street";
"Default Address ZIP/Postal Code" = "Default Address ZIP/Postal Code";
"Default Email Address" = "Default Email Address";
"Default IM Address" = "Default IM Address";
"Default Phone Number" = "Default Phone Number";
"Default URL" = "Default URL";
"Details" = "Details";
"Extra Field 1" = "Extra Field 1";
"Extra Field 10" = "Extra Field 10";
"Extra Field 11" = "Extra Field 11";
"Extra Field 12" = "Extra Field 12";
"Extra Field 122" = "Extra Field 122";
"Extra Field 2" = "Extra Field 2";
"Extra Field 3" = "Extra Field 3";
"Extra Field 4" = "Extra Field 4";
"Extra Field 5" = "Extra Field 5";
"Extra Field 6" = "Extra Field 6";
"Extra Field 7" = "Extra Field 7";
"Extra Field 8" = "Extra Field 8";
"Extra Field 9" = "Extra Field 9";
"Group Name" = "Group Name";
"Group Names" = "Group Names";
"Hobbies" = "Hobbies";
"Individual Salutation" = "Individual Salutation";
"Location" = "Location";
"Note Title" = "Note Title";
"Opportunity Name" = "Opportunity Name";
"Project Name" = "Project Name";
"Relationship To Me" = "Relationship To Me";
"Salutation/Title" = "Salutation/Title";
"Second Default Phone Number" = "Second Default Phone Number";
"Tagline" = "Tagline";
"Task Name" = "Task Name";
"Ticker Symbol" = "Ticker Symbol";
